body       { font-family: Arial, Helvetica, sans-serif;
             margin-top: 0;
             margin-bottom: 0;
             font-size: 11pt;
            }
A:link      { color: #ab8b66 }
A:visited { color: #ab8b66 }
A:active  { color: #ab8b66 }

p   { font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11pt;
    text-align: left; }

p.c   { font-family: Arial, Helvetica, sans-serif;
               margin-top: 0;
               margin-bottom: 0;
               font-size: 11pt;
      text-align: center; }
p.u   { font-family: Arial, Helvetica, sans-serif;
               margin-top: 0;
               margin-bottom: 0;
               font-size: 11pt;
      text-align: left; 
      text-decoration: underline;}
p.bc  { font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 11pt;
    font-weight: bolder }
p.title { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
    font-style: italic;    
    font-size: 24pt }
p.title2 { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 18pt }
p.title3 { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: normal;
    font-style: italic;
    font-size: 14pt }
td   { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            vertical-align: top;
            text-align: left;
            font-size: 11pt }
td.r  { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            vertical-align: top;
            text-align: right;
            font-size: 11pt }
td.c  { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            vertical-align: top;
            text-align: center;
            font-size: 11pt }  
td.bc  { font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 11pt;
    font-weight: bolder }			
td.title { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
    font-style: italic;    
    font-size: 24pt }
td.title2 { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 18pt }
td.title3 { font-family: Times New Roman, Georgia, serif;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: normal;
    font-style: italic;
    font-size: 14pt }

td.w  { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            vertical-align: top;
            text-align: left;
            font-size: 11pt; 
     white-space:pre;}


ul {

    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #005133;


}

li {
    float: left;
    border-right:1px solid #bbb;
}

li:last-child {
    border-right: none;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
}

.active {
    background-color: #ab8b66;
	link-color: #ab8b66;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #005133;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: #ab8b66;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}